<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Project;
use Faker\Generator as Faker;

$factory->define(\App\Service::class, function (Faker $faker) {


    return [];
});
